KMAG(1)

NAME
kmag - Screen magnifier

SYNOPSIS

kmag

DESCRIPTION

kmag, also known as KMagnifier is a screen magnifier. You can use KMagnifier to magnify a part of the screen just as you would use a lens to magnify a newspaper fine-print or a photograph. This application is useful for a variety of people: from researchers to artists to web-designers to people with low vision.

SEE ALSO
    More detailed user documentation is available from help:/kmag (either enter this URL into Konqueror, or run khelpcenter help:/kmag).
    kf6options(7)
    qt6options(7)
    There is also further information available at the KDE accessibility project home page.[1]

AUTHORS

KMagnifier was written by Olaf Schmidt <ojschmidt@kde.org> and Sarang Lakare <sarang@users.sf.net> and Michael Forster <forster@fmi.uni-passau.de>

AUTHOR

Lauri Watts <lauri@kde.org>
    Author.

NOTES

1.  the KDE accessibility project home page.
    https://accessibility.kde.org/